/**
* BuddyPress CSS
************************************************/
/* > Item Headers (Profiles, Groups)
-------------------------------------------------------------- */

#wp-admin-bar .main-nav {width:980px;margin:0 auto;}

.inner-page {margin-top:20px;}

div.create-group {
 background: url(../images/break-a.png) bottom repeat-x;
 padding:5px;
}

div.create-group span.group-dir { line-height:36px;}

div#item-header { overflow: hidden;}
div#item-header div#item-header-content { margin-left: 170px; }

div#item-header h2 {
 font-size: 28px;
 margin: 0 0 15px 0;
 line-height: 120%;
}
 
div#item-header-content h2 {margin-bottom:8px !important;}
 
div#item-header h2 a {
 text-decoration: none;
 color: #777;
}

div#item-header img.avatar, span.avatar, a span.avatar, td.td-poster a img, td.td-group a img {
 float: left;
 margin: 0 15px 0 0;
}
 
div.item-avatar span.avatar {margin:0 15px 5px 0;}
 
div#item-header h2 { margin-bottom: 5px; }
div#item-header h2 span.highlight {
 vertical-align: middle;
 font-size: 11px;
 font-weight: normal;
 line-height: 170%;
 margin-bottom: 7px;
}

div#item-header h2 span.highlight { font-size: 16px; }
div#item-header h2 span.highlight span {
 position: relative;
 top: -2px;
 right: -2px;
 font-weight: bold;
 font-size: 11px;
 background: #a1dcfa;
 color: #fff;
 padding: 1px 4px;
 margin-bottom: 2px;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 vertical-align: middle;
 cursor: pointer;
 display: none;
}

div#item-header div#item-meta {
 font-size: 12px;
 color:#999999;
 padding-bottom: 10px;
 overflow: hidden;
 margin: 25px 0 5px 0;
}
 
div#item-header div#item-meta strong { color:#555;}
 
div.item-meta { margin:4px 0 8px 0; }

div#item-header div#item-actions {
 float: right;
 width: 20%;
 margin: 0 0 15px 15px;
 text-align: right;
}
 
div#item-header div#item-actions h3 {
 font-size: 12px;
 margin: 0 0 5px 0;
}

div#item-header ul {
 overflow: hidden;
 margin-bottom: 15px;
}

div#item-header ul h5, div#item-header ul span, div#item-header ul hr { display: none;}
div#item-header ul li { float: right;}

 
div#item-header ul img.avatar, div#item-header ul.avatars img.avatar {
 width: 30px;
 height: 30px;
 margin: 2px;
}

div#item-header div.generic-button, div#item-header a.button {
 float: left;
 margin: 10px 10px 0 0 !important;
}



/* > Sidebar
-------------------------------------------------------------- */

li.widget img.avatar {
 float: left;
 margin: 0 10px 15px 0;
 }

 div.sidebar-content .widget_bp_core_recently_active_widget h3, div.sidebar-content .widget_bp_core_whos_online_widget h3, div.sidebar-content .widget_bp_core_members_widget h3, div.sidebar-content .widget_bp_groups_widget h3 {
 background: #f8f8f8 url(../images/break-a.png) top repeat-x;
 border-bottom:1px solid #e9e9e9;
 padding: 7px 0 5px 0;
 font-size: 14px;
 }
 
 div.sidebar-content ul.item-list li {background:none;}

 div.sidebar-content ul.item-list img.avatar {
 width: 25px;
 height: 25px;
 margin-right: 10px;
 }
 div.sidebar-content div.item-avatar img {
 width: 40px;
 height: 40px;
 margin: 1px;
 }
 
 div.sidebar-content .item-meta {clear:left;}
 div.sidebar-content .item-list {background:none;}
 

/* > Item Lists (Activity, Friend, Group lists)
-------------------------------------------------------------- */

ul.item-list#groups-list,ul#members-list.item-list {margin-bottom:15px;}
ul.item-list {width:100%;}
ul.item-list li {
 position: relative;
 padding: 15px 15px !important;
 background:url(../images/break-a.png) bottom repeat-x;
 clear:left;
}
  
ul.single-line li { border: none; }
body.activity-permalink ul.item-list li { padding-top: 0; }

ul.item-list li img.avatar {
 float: left;
 margin: 0 10px 10px 0;
}

ul.item-list li div.item-title, ul.item-list li h4 {
 font-weight: normal;
 font-size: 14px;
 width: 75%;
 margin: 0;
 margin-bottom:12px;
}
 
ul.item-list li div.item-title span {
 font-size: 12px;
 color: #999;
}

ul.item-list li div.item-desc {
 margin: 10px 0 0 64px;
 font-size: 11px;
 color: #888;
 width: 50%;
}

ul.item-list li div.action {
 position: absolute;
 top: 15px;
 right: 0;
 text-align: right;
}
 
ul.item-list li div.action div {
 margin-bottom:10px;
}

ul.item-list li div.action .button {
 text-shadow:none; 
}

ul.item-list li div.meta {
 margin-top: 10px;
 color: #888;
 font-size: 11px;
}

ul.item-list li h5 span.small {
 font-weight: normal;
 font-size: 11px;
}
 
ul.item-list li h5 {
 margin-bottom:10px !important;
}

div.item-options {margin-bottom:10px;color:#fff;}
div.item-options a {margin-bottom:10px;color:#fff;}

/* > Item Tabs
-------------------------------------------------------------- */

div.item-list-tabs {
 clear: left;
 overflow: hidden;
 margin: 0;
 position:relative;
 padding:0;
}


div.item-list-tabs {
 background-color:#f7f7f7;
 border:1px solid #dfdfdf;
 -moz-border-radius: 6px;
  -webkit-border-radius: 6px; 
 border-radius: 6px;
 -moz-box-shadow: 0px 2px 4px #e8e8e8;
 -webkit-box-shadow: 0px 2px 4px #e8e8e8;
 box-shadow:  0px 2px 4px #e8e8e8;
 text-shadow: none;
 border-bottom: 1px solid rgba(0,0,0,0.1);
 background-image:url(../images/button-overlay.png);
 background-image: -moz-linear-gradient(100% 100% 90deg, #eee, #fff);
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee)); 
 background-position:top;
 background-repeat:repeat-x;
 margin:-16px 0 5px 0;
}


div.item-list-tabs#subnav {
 -moz-border-radius: 0;
 -webkit-border-radius:0; 
 border-radius: 0;
 -moz-box-shadow:none;
 -webkit-box-shadow: none;
 box-shadow:  none;
 text-shadow: none;
 border:none;
 background:url(../images/break-a.png) bottom repeat-x;
 padding-bottom:3px !important;
}

div.item-list-tabs#subnav  a{
 color:#5f5f5f;
 background:none;
 }
 div.item-list-tabs ul li a {
 text-decoration: none;
 }

 div.item-list-tabs ul {
 width: 100%;
 list-style:none;
 }
 div.item-list-tabs ul li {
 float: left;
 margin: 0px;
 padding:0 5px 0 5px !important;
 list-style:none;
 background:url(../images/break-c.png) repeat-y right;
 }
 div.item-list-tabs#subnav ul li {
  margin-top: 0;
  background:none;
 }

 div.item-list-tabs ul li:first-child {
 
 }

 div.item-list-tabs ul li.last {
  float: right;
  margin: 7px 20px 0 0;
 }
  div.item-list-tabs#subnav ul li.last {
  margin-top: 4px;
  }

  div.item-list-tabs ul li.last select {
  max-width: 175px;
  }

 div.item-list-tabs ul li a,
 div.item-list-tabs ul li span {
 display: block;
 padding: 10px 10px;
 text-decoration: none;
 color:#5f5f5f;
 }
 div.item-list-tabs ul li span {
  color: #aaa;
 }

 div.item-list-tabs ul li a span {
  display: inline;
  padding: 0;
  color: inherit;
}

div.item-list-tabs ul li.selected a,
div.item-list-tabs ul li.current a { font-weight: bold;}

ul li.loading a {
  background-image: url( images/buddypress/ajax-loader.gif );
  background-position: 92% 50%;
  background-repeat: no-repeat;
  padding-right: 30px !important;
 }
  div#item-nav ul li.loading a {
  background-position: 88% 50%;
  }

 div.item-list-tabs#object-nav {
 margin-top: 10px;
 }

 div.item-list-tabs#subnav {
 margin: 0;
 overflow: hidden;
 min-height:35px;
 }

 div.item-list-tabs ul li.feed a {
 background: url(images/buddypress/rss.png) center left no-repeat !important;
 padding-left: 20px;
 
 }

/* > Item Body
-------------------------------------------------------------- */

.item-body {
 margin: 20px 0;
}

div#message, .activity-list .activity-header a:first-child, span.highlight, .item-options {
 border: #cee1ef 1px solid;
 background-color: #f0f8ff;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d3eafe, endColorstr=#f0f8ff);
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#d3eafe, endColorstr=#f0f8ff)";
 background: -o-linear-gradient(top,#d3eafe, #f0f8ff);			
 background-image: -moz-linear-gradient(100% 100% 90deg, #f0f8ff, #d3eafe );
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d3eafe), to(#f0f8ff)); 
 box-shadow: inset 0 1px 0px rgba(255,255,255,0.7);
 -moz-box-shadow: inset 0 1px 0px rgba(255,255,255,0.7);
 -webkit-box-shadow: inset 0 1px 0px rgba(255,255,255,0.7);	 			
 -moz-border-radius: 6px;
 -khtml-border-radius: 6px;
 -webkit-border-radius: 6px;
 border-radius: 6px; 
 font-size:11px; 
 margin: 15px 0 15px 0; 
 color:#222;
}

span.activity {
 background-color: #ffffe0;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f4f4b0, endColorstr=#ffffe0);
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f4f4b0, endColorstr=#ffffe0)";
 background: -o-linear-gradient(top,#ffffe0, #f4f4b0);	
 background-image: -moz-linear-gradient(100% 100% 90deg, #ffffe0, #f4f4b0 );
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f4f4b0), to(#ffffe0));
 box-shadow: inset 0 1px 0px rgba(255,255,255,0.7);
 -moz-box-shadow: inset 0 1px 0px rgba(255,255,255,0.7);
 -webkit-box-shadow: inset 0 1px 0px rgba(255,255,255,0.7);	
 border-color: #e6db55;
 border-width: 1px;
 border-style: solid;
 color:#222;
 -moz-border-radius: 6px;
 -khtml-border-radius: 6px;
 -webkit-border-radius: 6px;
 border-radius: 6px; 
 padding: 2px 8px !important;
 text-decoration: none;
 margin-top: 4px;
 font-size:11px;
 display:inline-block;

}

div#message p, div#message.error p {
 display: inline-block;
 font-size: 11px;
 font-weight: normal;
 padding: 12px;
 *padding:17px;
 padding-left:45px;
 margin: 4px 4px 4px 10px !important;
 text-decoration: none;
 background:url(../images/icon-b.png) left center no-repeat;
}

/* > Directories (Members, Groups, Blogs, Forums)
-------------------------------------------------------------- */

div.dir-search {
 margin: -12px 0 10px 0;
}

#groups-directory-form,#members-directory-form {margin-bottom:30px;}
div.activity-type-tabs {margin-top:15px;}
#group-dir-search.dir-search, #members-dir-search.dir-search  {margin: 0 0 10px 0;position:absolute;top:34px;right:8px;z-index:1;}

div.dir-search input[type=text] {
 padding: 3px;
 font-size: 11px;
}

#forums_search_submit {
 padding:3px !important;
 margin:0 8px 0 5px !important;
}


/* > Pagination
-------------------------------------------------------------- */

div.pagination {
 margin: 0px 0px 9px 0px;
 background: #f8f8f8 url(../images/break-a.png) bottom repeat-x;
 padding: 10px 20px 10px 20px;
 color: #888;
 margin-bottom:15px;
 font-size: 11px;
 height: 16px;
 font-family:Georgia, Times, "Times New Roman", serif;
 font-style:italic; 
}

#pag-bottom.pagination {border-top:1px solid #e9e9e9;}

 div.pagination#user-pag, .friends div.pagination,
 .mygroups div.pagination, .myblogs div.pagination, noscript div.pagination {
 background: #f8f8f8 url(../images/break-a.png) bottom repeat-x;
 border: none;
 padding: 8px 15px;
 }

 div.pagination .pag-count {
 float: left;
 }

 div.pagination .button {
 text-shadow:none;
 } 

 div.pagination .pagination-links {
 float: right;
 }
 div.pagination .pagination-links span,
 div.pagination .pagination-links a {
 font-size: 12px;
 padding: 0 5px;
 }
 div.pagination .pagination-links a:hover {
  font-weight: bold;
 }

/* > Error / Success Messages
-------------------------------------------------------------- */


div#message.updated { clear: both;margin-bottom:30px;position:relative; }

div#message.error p {clear: left;}
form#settings-form {margin-top:15px;}

form.standard-form#signup_form div div.error {
 color: #fff;
 background: #e41717;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 padding: 6px;
 width: 90%;
 margin: 0 0 10px 0;
}


/* > AJAX Loaders
-------------------------------------------------------------- */

.ajax-loader {
 background: url( images/buddypress/ajax-loader.gif ) center left no-repeat !important;
 padding: 8px;
 display: none;
}

a.loading {
 background-image: url( images/buddypress/ajax-loader.gif ) !important;
 background-position: 95% 50% !important;
 background-repeat: no-repeat !important;
 padding-right: 25px !important;
}

/* > Input Forms
-------------------------------------------------------------- */

form.standard-form h3 {
 padding-bottom:15px;
}

 form.standard-form textarea, form.standard-form input[type=text],
 form.standard-form select, form.standard-form input[type=password],
 .dir-search input[type=text] {
 font: inherit;
 }

 form.standard-form input[type=password] {
 margin-bottom: 5px;
 }

 form.standard-form label, form.standard-form span.label {
 display: block;
 font-weight: bold;
 margin: 15px 0 5px 0;
 }
 form.standard-form div.checkbox label,
 form.standard-form div.radio label {
 font-weight: normal;
 margin: 5px 0 5px 0;
 }
 
 div.checkbox {background:url(../images/break-a.png) bottom repeat-x;padding-bottom:5px;margin-bottom:10px;}

 form.standard-form#sidebar-login-form label {
 margin-top: 5px;
 }

 form.standard-form input[type=text] {
 width: 75%;
 }
 form.standard-form#sidebar-login-form input[type=text],
 form.standard-form#sidebar-login-form input[type=password] {
 padding: 4px;
 width: 95%;
 }

 form.standard-form #basic-details-section input[type=password],
 form.standard-form #blog-details-section input#signup_blog_url {
 width: 35%;
 }

 form.standard-form#signup_form input[type=text],
 form.standard-form#signup_form textarea {
 width: 90%;
 }
 form.standard-form#signup_form div.submit { float: right; }
 div#signup-avatar img { margin: 0 15px 10px 0; }

 form.standard-form textarea {
 width: 75%;
 height: 120px;
 }
 form.standard-form textarea#message_content {
 height: 200px;
 }

 form.standard-form#send-reply textarea {
 width: 97.5%;
 }

 form.standard-form p.description {
 font-size: 11px;
 color: #888;
 margin: 5px 0;
 }

 form.standard-form div.submit {
 padding: 15px 0;
 clear: both;
 }
 form.standard-form div.submit input {
 margin-right: 15px;
 }

 form.standard-form div.radio ul {
 margin: 10px 0 15px 38px;
 list-style: disc;
 }
 form.standard-form div.radio ul li {
 margin-bottom: 5px;
 }

div#item-body .profile { margin-top: 15px; }

form.standard-form #basic-details-section, form.standard-form #blog-details-section,
form.standard-form #profile-details-section {
 float: left;
 width: 48%;
}
 form.standard-form #profile-details-section { float: right; }
 form.standard-form #blog-details-section {
 clear: left;
 }


form#send-invite-form {
 margin-top: 20px;
}
 div#invite-list {
 height: 400px;
 overflow: scroll;
 padding: 5px;
 width: 160px;
 margin: 10px 0;
 }

/* > Data Tables
-------------------------------------------------------------- */

table {
 width: 100%;
}
 table#message-threads {
 margin: 0;
 width: auto;
 }

 table.profile-fields { margin-bottom: 20px; }

 div#sidebar table {
 margin: 0 -16px;
 width: 117%;
 }

 table tr td, table tr th {
 padding: 8px;
 vertical-align: middle;
 }
table tr td.label { 
 font-weight: bold;
 width: 25%;
}

table tr td.thread-info p { margin: 0; }

table tr td.thread-info p.thread-excerpt {
 color: #888;
 font-size: 11px;
 margin-top: 3px;
}

div#sidebar table td, table.forum td { text-align: center; }

table tr.alt {
 background: #f6f6f6;
}

table.notification-settings {
 margin-bottom: 20px;
 text-align: left;
}
 table.notification-settings th.icon, table.notification-settings td:first-child { display: none; }
 table.notification-settings th.title { width: 80%; }
 table.notification-settings .yes, table.notification-settings .no { width: 40px; text-align: center; }

table.forum {
 margin: 9px 0px 20px 0px;
 width: auto;
}
 table.forum tr:first-child {

 }

 table.forum tr.sticky td {
 background-color: #FFF9DB;
 }

 table.forum tr.closed td.td-title {
 padding-left: 35px;
 background-image: url( images/buddypress/closed.png );
 background-position: 15px 50%;
 background-repeat: no-repeat;
 }

 table.forum td p.topic-text, span.topic-by, table.forum td.td-freshness  {
 color: #888;
 font-size: 11px;
 font-family:Georgia, Times, "Times New Roman", serif;
 font-style:italic;
 }

 table.forum tr > td:first-child, table.forum tr > th:first-child {
 padding-left: 15px;
 }

 table.forum tr > td:last-child, table.forum tr > th:last-child {
 padding-right: 15px;
 }

 table.forum tr th#th-title, table.forum tr th#th-poster,
 table.forum tr th#th-group, table.forum td.td-poster,
 table.forum td.td-group, table.forum td.td-title { text-align: left; }


 table.forum td img.avatar {
 margin-right: 5px;
 }
 
 
 .forum .topic-by div.avatar {float:left;margin-right: 5px;}
 
 table.forum td.td-poster, table.forum td.td-group  {
 min-width: 130px;
 }

 
 table.forum th#th-title {
 width: 40%;
 }

 table.forum th#th-postcount {
 width: 1%;
 }

/* > Activity Stream Posting
-------------------------------------------------------------- */

form#whats-new-form {
 margin-bottom: 5px;
 overflow: hidden;
 padding-bottom: 20px;
 background:url(../images/break-a.png) bottom repeat-x;
 
}
 #item-body {
 margin-top:20px;
 }
 
 #item-body form#whats-new-form {
 margin-top: 20px;
 border: none;
 }

 .home-page form#whats-new-form {
 border-bottom: none;
 padding-bottom: 0;
 }

 form#whats-new-form h5 {
 margin: 0;
 font-weight: normal;
 font-size: 12px;
 color: #888;
 margin-left: 76px;
 padding: 0 0 3px 0;
 }

 form#whats-new-form #whats-new-avatar {
 float: left;
 }

 form#whats-new-form #whats-new-content {
 margin-left: 54px;
 padding-left: 22px;
 }

 form#whats-new-form #whats-new-textarea {
 margin-bottom: 10px;

 }
 form#whats-new-form textarea {
 width: 98%;
 height: 60px;
 }

 form#whats-new-form #whats-new-options select {
 max-width: 200px;
 }

 form#whats-new-form #whats-new-submit {
 float: right;
 margin: 0;
 }

/* > Activity Stream Listing
-------------------------------------------------------------- */

ul.activity-list li {
 padding: 20px 0 0 0;
 overflow: hidden;
}
 ul.activity-list > li:first-child {
 padding-top: 5px;
 }

 ul.activity-list li.has-comments {
 padding-bottom: 20px;
 }

.activity-list li.mini {
 position: relative;
 font-size: 11px;
 min-height: 35px;
 padding: 12px 0 0 0;
}
 .activity-list li.mini div.activity-meta {
 margin: 0;
 clear:both;
 }

 .activity-list li.mini div.activity-meta a {
 padding: 3px 8px;
 
 }

 .activity-list li.mini .activity-avatar img.avatar,
 .activity-list li.mini .activity-avatar img.FB_profile_pic {

 }
 

 
 .activity-list li.activity_comment .activity-avatar img.avatar,
 .activity-list li.activity_comment .activity-avatar img.FB_profile_pic {
 
 }

 #item-header-avatar {float:left;}

 body.activity-permalink .activity-list li .activity-avatar img.avatar,
 body.activity-permalink .activity-list li .activity-avatar img.FB_profile_pic {
 width: 100px;
 height: 100px;
 margin-left: 0;
 }


 body.activity-permalink .activity-list li.mini .activity-meta {
 position: absolute;
 right: 15px;
 }

 .activity-list li.mini .activity-comments {
 clear: left;
 font-size: 12px;
 margin-top: 30px;
 }

.activity-list li .activity-inreplyto {
 font-size: 11px;
 color: #888;
 margin-left: 70px;
 margin-bottom: 15px;
 padding-left: 25px;
 background: url( images/buddypress/replyto_arrow.gif ) 7px 0 no-repeat;
}
 .activity-list li .activity-inreplyto > p {
 margin: 0;
 display: inline;
 }

 .activity-list li .activity-inreplyto blockquote,
 .activity-list li .activity-inreplyto div.activity-inner {
 background: none;
 border: none;
 display: inline;
 padding: 0;
 margin: 0;
 overflow: hidden;
 }


.activity-list .activity-avatar {
 float:left !important;
 height:96px;
}
.activity-list .activity-avatar img {
 width: 60px;
 height: 60px;
 margin:0 !important;
 padding:0 !important;
}
 body.activity-permalink .activity-list .activity-avatar img {
 width: 100px;
 height: 100px;
 }

.activity-list .activity-content {
 margin-left: 85px;
}
 body.activity-permalink .activity-list li .activity-content {
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 padding: 15px;
 margin-left: 135px;
 font-size: 16px;
 line-height: 150%;
 min-height: 35px;
 margin-right: 0;
 }
 body.activity-permalink .activity-list li .activity-header > p {
 background: url( images/buddypress/activity_arrow.gif ) top left no-repeat;
 margin-left: -35px;
 padding: 5px 0 0 38px;
 height: 35px;
 margin-bottom: 0;
 clear: right;
 
 }

 .activity-list .activity-content .activity-header,
 .activity-list .activity-content .comment-header {
 font-size: 11px;
 color: #888; 
 }

 .activity-list .activity-content .activity-header a,
 .activity-list .activity-content .comment-header a {margin-bottom:5px;} 

 .activity-list .activity-header a:first-child, span.highlight, .item-options {
 padding: 2px 8px !important;
 margin-right:3px;
 }
 
span.highlight a {color:#fff;font-weight:bold;}
 .activity-list .activity-content a:first-child:focus { outline: none; }


 .activity-list .activity-content span.activity-header-meta a {
 background: none;
 padding: 0;
 font-size: 11px;
 margin: 0;
 border: none;
 color: #aaa;
 text-decoration: underline;
 }
 .activity-list .activity-content span.activity-header-meta a:hover {
 color: inherit;
 text-decoration: none;
 }

 .activity-list .activity-content .activity-inner,
 .activity-list .activity-content blockquote {
 margin: 15px 0 15px 0px;
 overflow: hidden;
 }
 body.activity-permalink .activity-content .activity-inner,
 body.activity-permalink .activity-content blockquote {
 margin-top: 5px;
 }

 /* Backwards compatibility. */
 .activity-inner > .activity-inner { margin: 0 !important; }
 .activity-inner > blockquote { margin: 0 !important; }

 .activity-list .activity-content img.thumbnail {
 float: left;
 margin: 0 10px 5px 0;
 border: 2px solid #eee;
 }

.activity-list li.load-more {
 margin: 15px  0 !important;
 padding: 10px 15px !important;
 background: #f0f0f0;
 text-align: center;
 font-size: 1.2em;
 border-right: 1px solid #ddd;
 border-bottom: 1px solid #ddd;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
}
 .activity-list li.load-more a {
 
 }

/* > Activity Stream Comments
-------------------------------------------------------------- */

div.activity-meta {
 margin: 0 0 20px 0px;
 clear: left;
 
}

.activity-list div.activity-meta a {
 font-size: 11px;
 background: #222;
 color:#f9f9f9;
 padding: 3px 8px !important;
 text-decoration: none;
 -moz-border-radius: 6px; 
 -webkit-border-radius: 6px;
 -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4);
 -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4);
 box-shadow: 0px 1px 3px rgba(0,0,0,0.4); 
 text-shadow:none;
 background-image:url(../images/button-overlay.png);
 background-position:top;
 background-repeat:repeat-x; 
 background-image: -moz-linear-gradient(100% 100% 90deg, #222, #777);
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#777), to(#222));
 margin-right: 3px;

}


 div.activity-meta a:focus { outline: none; }
 div.activity-meta a:hover {
 background-position:bottom;
 background-image: -moz-linear-gradient(100% 100% 90deg, #777, #222);
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#777));

 }
 div.activity-meta a.acomment-reply:hover {
 background-position:bottom;
 background-image: -moz-linear-gradient(100% 100% 90deg, #777, #222);
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#777));
 }

div.activity-comments {
 position: relative;
 margin: 0 0 0 70px;
 width: auto;
 overflow: hidden; /* IE fix */
}

 body.activity-permalink div.activity-comments {
 width: auto;
 margin-left: 135px;
 background: none;
 }

div.activity-comments > ul {
 background: #f5f5f5;

}
div.activity-comments ul, div.activity-comments ul li {
 border: none;
 list-style: none;
}

 div.activity-comments ul {
 clear: left;
 }

 div.activity-comments ul li {

 padding: 10px 15px 10px 0;
 margin-left: 0px !important;
 }
 body.activity-permalink div.activity-comments ul li {
 border-width: 1px;
 padding: 15px 0 15px 0;
 }

 div.activity-comments ul li p:last-child {
 margin-bottom: 0;
 }

 div.activity-comments > ul > li:first-child {
 border-top: none;
 }

 div.activity-comments ul li:last-child {
 margin-bottom: 0;
 }

 div.activity-comments ul li > ul {
 margin-top: 5px;
 margin-left: 25px;
 }
 body.activity-permalink div.activity-comments ul li > ul {
 margin-top: 15px;
 }

 div.activity-comments div.acomment-avatar img {
 border-width: 2px !important;
 float: left;
 margin-right: 10px;
 }

 div.activity-comments div.acomment-content {
 font-size: 11px;
 margin-left: 39px;
 margin-top: 5px;
 }
 div.acomment-content .time-since { display: none; }
 div.acomment-content .activity-delete-link { display: none; }
 div.acomment-content .comment-header { display: none; }

 body.activity-permalink div.activity-comments div.acomment-content {
 font-size: 14px;
 }

 div.activity-comments div.acomment-meta {
 font-size: 11px;
 color: #888;
 }

 div.activity-comments form.ac-form {
 display: none;
 margin: 10px 0 10px 33px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 border-radius: 4px;
 padding: 8px;
 }
 div.activity-comments li form.ac-form {
 margin-right: 15px;
 }

 div.activity-comments form.root {
 margin-left: 0;
 }

 div.activity-comments div#message {
 margin-top: 15px;
 margin-bottom: 0;
 }

 div.activity-comments form.loading {
 background-image: url( images/buddypress/ajax-loader.gif );
 background-position: 2% 95%;
 background-repeat: no-repeat;
 }

 div.activity-comments form .ac-textarea {
 
 margin-bottom: 10px;
 }
 div.activity-comments form textarea {
  width: 100%;
  font-family: inherit;
  font-size: 11px; 
  height: 60px;
  border: none;

 }
  div.activity-comments form input {
  margin-top: 5px;
  }

 div.activity-comments form div.ac-reply-avatar {
 float: left;
 }

 div.activity-comments form div.ac-reply-content {
 margin-left: 25px;
 padding-left: 15px;
 color: #888;
 font-size: 11px;
 }

/* > Private Message Threads
-------------------------------------------------------------- */

 li span.unread-count, tr.unread span.unread-count {
 background: #dd0000;
 padding: 2px 8px;
 color: #fff;
 font-weight: bold;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
 }
 div.item-list-tabs ul li a span.unread-count {
 padding: 1px 6px;
 color: #fff;
 }

 div.messages-options-nav {
 font-size: 11px;
 background: #f7f7f7;
 text-align: right;
 margin: 0 0px;
 padding: 5px 15px;
 }

div#message-thread {margin-top:15px;}

div#message-thread div.message-box {
 margin: 0 0px;
 padding: 15px;
}


 div#message-thread p#message-recipients {
 margin: 10px 0 20px 0;
 }

 div#message-thread img.avatar {
 float: left;
 margin: 0 10px 0 0;
 vertical-align: middle;
 }

 div#message-thread strong {
 margin: 0;
 }
 div#message-thread strong a {
 text-decoration: none;
 }



div#message-thread div.message-metadata {
 overflow: hidden;
 padding-bottom:0px;
}
 
div#message-thread div.message-metadata strong {font-weight:normal;}
div#message-thread div.message-metadata .avatar-box {margin-bottom:0px;} 

div#message-thread .message-box div.message-content {
 margin-top:20px;
 clear:both;
 background: #f8f8f8 url(../images/break-a.png) bottom repeat-x;
 border-top:1px solid #e9e9e9; 
}
 
 .standard-form .message-box div.message-content {
 background:none !important;
 border:none !important;
 }
 
 div#message-thread div.message-content p {
 padding:10px;
 }

 div#message-thread div.message-options {
 text-align: right;
 }

 #message-threads span.activity {position:relative;}

/* > Group Forum Topics
-------------------------------------------------------------- */

ul#topic-post-list {
 margin: 15px 0px;
 width: auto;
 border-top:1px solid #eaeaea;
}
 ul#topic-post-list li {
 padding: 15px;
 position: relative;
 }

ul#topic-post-list li.alt {
 background-color: #f6f6f6;
}

 ul#topic-post-list li div.poster-meta {
 margin-bottom: 10px;
 color: #888;
 font-family:Georgia, Times, "Times New Roman", serif;
 font-style:italic; 
 }

 ul#topic-post-list li div.post-content {
 margin-left: 54px;
 }

div.admin-links {
 position: absolute;
 top: 15px;
 right: 25px;
 color: #888;
 font-size: 11px;
}
 div#topic-meta div.admin-links {
 bottom: 0;
 right: 0;
 top: auto;
 }
 
 .forum p.topic-meta {margin-top:10px;position:relative;}

div#topic-meta {
 position: relative;
 padding: 5px 0;
}
 div#topic-meta h3 {
 font-size: 20px;
 }
 
 div#topic-meta .button {
 text-shadow:none;
 background:none;
 width:auto;

 }

div#new-topic-post {
 margin: 0;
 padding: 1px 0 0 0;
}

div.new-topic {position:absolute;left:0;}

.filter {

}
